<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d00a739db068f85237dd73415497882">
  <dict>
    <!--2023-02-10 10:10:07.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-10 10:10:07.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
